scalar Upload

type Query {
    castle(name: String): Tower
    bigTower(name: String): BigTower
}

type Mutation {
    uploadScriptWithMultipartPOST(input: Upload!): Boolean @skipcodegen
}

directive @skipcodegen on FIELD_DEFINITION